package com.agilex.vamf.utils;

public class DateMarshaller extends AbstractDateMarshaller {

	private static final String DATE_FORMAT = "MM/dd/yyyy";

	@Override
	protected String getDateFormat() {
		return DATE_FORMAT;
	}

	@Override
	protected String getSerializedNullDate() {
		return null;
	}

}
